Sector Name: CREDIT UNIONS - Bug #1342

Application Details-->Qus.10, 11-->put value-->save form-->edit-->after save uploaded file from q.10

and provided value from .11 get disappear.
03/01/2022 05:26 PM - arti saraswat

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

03/01/2022

0%
0.00 hour
0.00 hour

Description

Application Details-->Qus.10, 11-->put value-->save form-->edit-->after save uploaded file from g.10 and provided value from q.11

get disappear.
History

#1 - 03/04/2022 07:50 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/07/2022 01:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issues has been verified.
and it has been found that issue has been fixed.
